namespace :migration_is_random_attribute do
  desc "将所有课堂试卷和试卷库的is_random赋值"
  task :execute => :environment do
    ExaminationBank.where(is_random: nil).update_all(is_random: true)
    Exercise.where(is_random: nil).update_all(is_random: true)
  end
end